Bug 426652 - Gnome problems in F8 and F9
Gnome problems in F8 and F9
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-23 15:39 EST by Darwin H. Webb
Modified: 2009-07-14 12:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:16:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2007-12-23 15:39:58 EST
Description of problem:
Recent updates has caused the Gnome decktop to
1. Not show the Desktop Icon for Connected servers(in this case a windows share)
The shre shows in the Gnome places, but not in the Nautilus tree.
If I click on the Places item the pop window asking for passwork is very small
and has no input box. i.e. Can not connect. (True for F8 and F9)
2. The Tomboy notes panel applet has crashed and can not be added back.
3. The trash icon and the bottom trash panel icon do not show thr trash (white
paper in the basket) even though there is trash files. This has varied from no
trash kept, no empty function to the current state of trash folder open shows
trash with empty button.
4. There is no menu item for the new tetext programs.
Version-Release number of selected component (if applicable):
F8 current Dec 17 with test updates.
F9 current with newest gnomemenus 21.3(did not change from 21.1)
latest kernels and latest SELinux.
Booth systems on on a Pent III 800 apollo-133 via tyan S1854 mobo
Using nouvea with Geforce mx.

The F8 system on a Pent IV using the i810 (intel) is not affected?


How reproducible:
It occurred on F8 first (Dec 15-17 updates?)
Then on F9 after Dec 22 updates.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-05-14 00:14:23 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Darwin H. Webb 2008-07-30 13:32:18 EDT
F9 - Nautilus is not handle connection the same in places vs. tree.
I need to swithc to places, do logon for connection, wait for folder, switch to
tree, reselect share( icon sharename doesnot show on tree).

F9 - Nautilus - Places connect to server.
Selecting ssh (which should say "scp with ssh") now created one way sftp from
server (this is the same as the next dropdown on connection list).
sftp is not the same as scp with ssh two way.

F9 - username on connection logon shows linux username i.g. darwinhwebb even
though Windows share username (i. g. Darwin H. Webb) was used to create it. The
username must be changed every time I logon.

DW
Comment 3 Bug Zapper 2009-06-09 19:18:50 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 12:16:01 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.